Print

Print


On Thu, Mar 14, 2013 at 2:22 PM, Luís de Sousa <[log in to unmask]> wrote:
Hi Mark,

I'm using the latest version, 1.8. JTS 1.3 is 10 years old.


I'm referring to JTS 1.13, which is the latest, not 1.3.  As a convenience I've placed a jar file of 1.13 here: http://cs.gmu.edu/~eclab/projects/mason/extensions/geomason/jts-1.13.jar